Subject: Re: bug#3717: M-x man completion

From: Juri Linkov <[email-masked]>
Date: Fri, 18 Dec 2009 01:35:47 +0200

> Man-completion-table would no doubt need a shell-quote-argument or
> something to get its match string through the shell.  But I still think
> Man-completion-table might better grab the entire list of page names
> once.  On my old pc with 13,000 page names (yes, really :-) it's almost
> as slow to fetch a few matches or the whole lot.  The cost is the RAM to
> keep them all of course.

How much RAM does this need?  With my 11,000 page names as text they take
700 KB.  I think this is not that much.

-- 
Juri Linkov
http://www.jurta.org/emacs/